Bug 151207 - Missing dependency on scrollkeeper
Missing dependency on scrollkeeper
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: dia (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-15 19:17 EST by John Morris
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: 0.94-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-16 03:49:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Morris 2005-03-15 19:17:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20050113 White Box/1.4.3-3.0.7.WB1

Description of problem:
Installing the package without scollkeeper installed succeeds except
for  this error message:

/var/tmp/rpm-tmp.58057: line 1: scrollkeeper-update: command not found
error: %post(dia-0.94-5) scriptlet failed, exit status 127


Version-Release number of selected component (if applicable):
dia-0.94-5

How reproducible:
Always

Steps to Reproduce:
1. rpm -e scrollkeeper
2. rpm -i dia-0.94-5.i386.rpm
3. See above.
Comment 1 Caolan McNamara 2005-03-16 03:49:24 EST
Requires on scrollkeeper added to dia-0.94-9

Note You need to log in before you can comment on or make changes to this bug.